<?php

use Illuminate\Support\Facades\Route;

/* 到首頁頁面 */
Route::get('/', function () {
    return view('home');
});

/* 到產品頁面 */
Route::get('/products', function () {
    return view('pages/products');
});

